#{extends 'border.html'/}
<div class="container">
<h2><a href="@{index()}">&laquo;</a> &{'cari.label'} &{'produk.label'}</h2>
<table id="produk" class="wrapper" cellspacing="0" width="100%">
	 <thead>
        <tr>
        	<th>&{'nomor.label'}</th>
        	<th>&{'nama_manufaktur.label'}</th>
            <th>&{'nama_produk.label'}</th>
            <th>&{'gambar.label'}</th>
        </tr>
    </thead>		
 </table>
 </div>
#{set 'moreScripts'}
	<script type="text/javascript">
	$(document).ready(function() {
		$("#produk").dataTable({                        
	        ajax: { 
	        	url:"@{DataTableCtr.cariProduk()}",
	        	cache: true},
	        order: [[ 1, "asc" ], [ 1, "asc" ]],
	        "columns": [
	            {"searchable": false },
	            {"searchable": false},
	            {"searchable": true },
	            {"searchable": false }
	          ] 
	    }).fnFilterOnReturn();;
		
	} )
	</script>
#{/set}
